.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  background-color: #1a043a;
  font-family: DM Sans, sans-serif;
}

.hero {
  height: 730px;
  padding-top: 100px;
  padding-bottom: 100px;
  position: relative;
  overflow: hidden;
}

.container {
  max-width: 1200px;
}

.content-wrapper {
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.content-wrapper.center {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  position: relative;
}

.hero-img {
  width: 100%;
  position: relative;
}

.image {
  mix-blend-mode: lighten;
  width: 100%;
}

.image.section-2 {
  width: 80%;
  position: relative;
}

.hero-text {
  position: relative;
}

.hero-text.tablet {
  width: 100%;
}

.heading {
  color: #fff;
  text-align: right;
  text-transform: uppercase;
  width: 100%;
  margin-top: 100px;
  margin-bottom: 60px;
  margin-left: auto;
  font-size: 32px;
  font-weight: 500;
}

.text-span-2 {
  text-transform: uppercase;
  font-size: 128px;
}

.paragraph-text {
  color: #fff;
  font-size: 20px;
  font-weight: 300;
  line-height: 22px;
}

.paragraph-text.hero-text {
  text-align: right;
  width: 70%;
  margin-top: 10px;
  margin-left: auto;
}

.paragraph-text.caracteristics {
  color: #fffc;
}

.paragraph-text.center {
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
}

.paragraph-text.price {
  text-align: center;
  margin-top: 30px;
  font-size: 40px;
  font-weight: 700;
}

.paragraph-text.top {
  margin-top: 20px;
}

.paragraph-text.cards {
  color: #fff9;
}

.paragraph-text.section-3 {
  text-align: center;
}

.image-3 {
  z-index: -1;
  margin-top: -150px;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.lens {
  z-index: -1;
  filter: blur(40px);
  background-color: #cd21f566;
  border-radius: 200px;
  width: 400px;
  height: 300px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.lens.bottom {
  filter: blur(100px);
  inset: 73% 0% 0% 30%;
}

.lens.phone {
  filter: blur(70px);
  width: 300px;
  height: 300px;
  inset: 10% 30% 0% auto;
}

.lens.title {
  z-index: -1;
  filter: blur(30px);
  background-color: #cd21f5cc;
  width: 100px;
  height: 50px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.lens.section-2 {
  filter: blur(70px);
  width: 350px;
  height: 200px;
  top: 4%;
}

.lens.top {
  filter: blur(120px);
  top: -7%;
  left: -14%;
}

.lens.card {
  filter: blur(50px);
  width: 160px;
  height: 120px;
  inset: -9% auto auto -18%;
}

.lens.logo {
  filter: blur(90px);
  inset: 0% 0% 0% 33%;
}

.section {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.text-content {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.text-content.center {
  margin-top: auto;
  margin-bottom: auto;
}

.h2 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 36px;
  font-weight: 500;
}

.phone-app {
  justify-content: center;
  align-items: center;
  width: 60%;
  display: flex;
  position: relative;
}

.caracteristics {
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
  display: flex;
}

.caracteristics-content {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  margin-top: 10px;
  display: flex;
}

.caracteristics-content.cards {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  margin-top: 20px;
}

.title {
  position: relative;
}

.title.section-3 {
  margin-left: auto;
  margin-right: auto;
}

.button {
  text-align: center;
  background-color: #cd21f5;
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 48px;
  margin-top: 20px;
  padding: 0 20px;
  font-size: 16px;
  display: flex;
}

.button.center, .button.section-4 {
  margin-top: 0;
}

.image-5 {
  width: 70%;
}

.card-container {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  height: 523px;
  margin-top: 0;
  display: flex;
}

.card-1 {
  background-color: #ffffff14;
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 360px;
  height: 523px;
  padding: 20px 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.h3 {
  color: #fff;
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
}

.h3.cards {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
}

.image-container {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  flex-flow: column;
  align-items: stretch;
  margin-top: 20px;
  display: flex;
}

.card-2 {
  background-color: #ffffff14;
  border-radius: 10px;
  width: 580px;
  height: 250px;
  padding-top: 0;
  padding-left: 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.image-6 {
  mix-blend-mode: soft-light;
  flex: 0 auto;
}

.image-6.card3 {
  mix-blend-mode: normal;
  margin-left: auto;
}

.div-block {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  flex-flow: column;
  display: flex;
}

.div-block-2, .div-block-3 {
  margin-top: auto;
  margin-bottom: auto;
}

.price-container {
  grid-column-gap: 30px;
  grid-row-gap: 10px;
  flex-flow: wrap;
  flex: none;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-self: center;
  place-items: center;
  width: 100%;
  display: grid;
}

.price-cards {
  background-color: #ffffff14;
  border-radius: 15px;
  width: 100%;
  margin-top: 20px;
  padding: 10px 20px 40px;
  position: relative;
  overflow: hidden;
}

.price-cards.testimonials {
  height: auto;
  padding-top: 30px;
  padding-bottom: 30px;
}

.price-cards.testimonials.main {
  border: 1px solid #cd21f5;
}

.circle {
  background-color: #009dff;
  border-radius: 50px;
  flex-flow: column;
  width: 20px;
  height: 20px;
  display: block;
}

.div-block-4 {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  display: flex;
}

.logo {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
}

.line-cards {
  border: 1px solid #ffffff1a;
  border-radius: 0;
  height: 0;
  margin-top: 20px;
  margin-bottom: 20px;
}

.profil-info {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image-7 {
  width: 56px;
  height: 56px;
}

.profil-info-content {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.curves {
  width: 100%;
  margin-top: auto;
  margin-bottom: auto;
  display: block;
}

.comment-section {
  margin-top: 60px;
  margin-bottom: 60px;
}

.container-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  text-align: left;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 1200px;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
  position: relative;
}

.code-embed {
  width: 100%;
}

.div-block-5 {
  justify-content: center;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

@media screen and (max-width: 991px) {
  .hero {
    height: 660px;
  }

  .content-wrapper {
    flex-flow: row;
    padding-left: 40px;
    padding-right: 40px;
  }

  .content-wrapper.center {
    flex-flow: column;
  }

  .content-wrapper.section-2 {
    grid-column-gap: 70px;
    grid-row-gap: 70px;
    flex-flow: column;
  }

  .hero-img, .image.section-2 {
    display: none;
  }

  .hero-text.tablet {
    justify-content: center;
    align-items: center;
    width: 688px;
    margin-left: auto;
    margin-right: auto;
  }

  .heading {
    text-align: center;
  }

  .paragraph-text.hero-text {
    text-align: center;
    width: 100%;
  }

  .image-3 {
    inset: 0% 0% auto 5%;
  }

  .lens.title {
    display: block;
  }

  .lens.title.cta {
    left: 13%;
  }

  .text-content {
    width: 100%;
  }

  .text-content.center {
    margin-top: auto;
    margin-bottom: auto;
  }

  .h2.center {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .button.center {
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
  }

  .card-container {
    max-width: 728px;
  }

  .card-2 {
    width: 360px;
  }

  .image-6 {
    display: none;
  }

  .div-block {
    width: 50%;
  }

  .price-container {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-columns: 1fr 1fr;
    margin-top: 10px;
  }

  .price-container.testimonials {
    grid-template-columns: 1fr;
  }

  .price-cards {
    width: 350px;
    margin-top: 0;
  }

  .price-cards.testimonials {
    width: 70%;
  }

  .curves {
    display: none;
  }

  .container-3 {
    max-width: 750px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media screen and (max-width: 767px) {
  .hero {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .hero-text.tablet, .heading {
    width: 100%;
  }

  .text-span-2 {
    width: 100%;
    font-size: 92px;
  }

  .image-3 {
    margin-top: -100px;
    left: -1%;
  }

  .lens.title.cta {
    left: 0%;
  }

  .lens.logo {
    inset: 0% 0% 0% 10%;
  }

  .h2.center {
    font-size: 33px;
  }

  .phone-app {
    display: none;
  }

  .card-container {
    flex-flow: column;
    width: 100%;
    max-width: 728px;
    height: auto;
  }

  .card-1 {
    width: 100%;
    height: auto;
  }

  .image-container {
    width: 100%;
  }

  .card-2 {
    width: 100%;
    padding-left: 40px;
  }

  .div-block {
    width: 100%;
  }

  .price-container {
    grid-template-columns: 1fr;
    margin-top: 20px;
  }

  .price-cards {
    width: 100%;
  }

  .price-cards.testimonials {
    width: 80%;
  }

  .container-3 {
    max-width: 550px;
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media screen and (max-width: 479px) {
  .body {
    overflow: visible;
  }

  .hero {
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .content-wrapper {
    max-width: 100%;
  }

  .hero-text.tablet {
    width: 100%;
  }

  .heading {
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
    line-height: 30px;
  }

  .text-span-2 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    font-size: 70px;
    display: flex;
  }

  .image-3 {
    top: 10%;
  }

  .lens.bottom, .lens.top {
    filter: blur(80px);
  }

  .lens.card {
    filter: blur(40px);
  }

  .lens.logo {
    filter: blur(80px);
    left: 0%;
  }

  .section {
    width: 100%;
  }

  .h2 {
    text-align: left;
    font-size: 30px;
  }

  .h2.center {
    text-align: center;
  }

  .card-1 {
    width: 100%;
  }

  .h3 {
    font-size: 20px;
    line-height: 22px;
  }

  .image-container {
    width: 100%;
  }

  .card-2 {
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 40px;
  }

  .price-cards.testimonials {
    width: 100%;
  }

  .logo {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .container-3 {
    max-width: 330px;
    padding-left: 15px;
    padding-right: 15px;
  }
}


